data:
  activityKind:
    description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03134'
    streetAddress: Україна, 03134, місто Київ, ВУЛ. СИМИРЕНКА, будинок 22-Г, квартира
      39
  identification:
    legalName: КОСЕНКО СЕРГІЙ ВІТАЛІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: bbc4bb9cd24d46eb802c3b7fcb77de1b
  sourceDate: '2022-08-14T15:02:49+00:00'
  sourceRequests:
  - req-c9c73fbc-2db7-4de7-acbe-e72f114a3204
  version: 2.0.0
